body {
    background-color:white;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:14px;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.procolor {
    color:#007575;
}

.bold {
    font-weight:bold;
}

strong {
    font-weight: bold;
}

h1 {
    font-size:20px;
    padding-bottom:10px;
}

h1.sectionhead {
    font-size:40px;
    border-bottom:1px solid #d3d3d3;
    margin-bottom:20px;
}

h2 {
    color:#007575;
    font-size:26px;
    text-transform: uppercase;
    margin-bottom:30px;
    line-height:30px;
}

p {
    line-height:20px;
    font-size:12px;
    margin-bottom:20px;
}

header {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    padding: 0px;
    box-shadow: inset 0px -5px 5px #aaa;
}

#Content .container ul {
    margin-bottom:20px;
}

#MenuHeader {
    height: 95px;
    overflow: hidden;
}


#Logo {
    float:left;
    position: relative;
    top:2px;
}

header img {
    float:left;
}

    #Infoheader {
        height:40px;
        background-color:#f1f1f1;
        border-bottom:3px solid #D3D3D3;
        border-top:3px solid #D3D3D3;
        font-size:12px;
        color:#444;
        line-height:40px;
    }

        #Infoheader li {
            border-left:3px solid #D3D3D3;
            padding:0px 20px;
        }



            #LanguageSwitch a {
                border-right:1px solid #d3d3d3;
                padding-right:5px;
            }

            #LanguageSwitch a:last-child {
                border: none;
                padding-left:5px;
            }

nav li, #Footer li{
    display:inline;
}
nav a, #Footer a{
    display:inline-block;
    padding:10px 20px;
}

nav ul {
    float:right;
    margin-top:30px;
}

#Footer a {
    padding:0px 10px;
    color:#fff;
    font-size:12px;
}

#Footer li.first a {
    padding-left:0px;
}

#Infoheader li {
    float:left;
}

nav li {
    border-right:1px solid #007575;
    float:left;
    text-transform: uppercase;
}

nav li:last-child {
    border: none;
}

a, a:link, a:visited, a:active {
    color:#939393;
    text-decoration:none;
}
a:hover {
    color:#000;
}


nav a, nav a:link, nav a:visited, nav a:active {
    font-size:17px;
    color:#939393;
    text-align:center;
}

nav a:hover {
    color:#fff;
    background-color:#007575;
}

nav li.active a {
    color:#fff;
    background-color:#007575;
}

#Infoheader #topmenu {
    float:right;
    border:none;
}

#topmenu a {
    margin-left:20px;
}

.container {
    margin:0px auto;
    width:1024px;
}

#Content .container li {
    padding: 5px 15px;
    background-image: url('../media/list.jpeg');
    background-repeat:no-repeat;
    background-position: left 11px;
    font-size:12px;
    line-height:20px;
}

#Content .container ul ul li {
    margin-left:20px;
}

#slider img {
    width:100%;
    display:block;
    margin-bottom:20px;
    -moz-box-shadow: 0px 5px 5px #aaa;
    -webkit-box-shadow: 0px 5px 5px #aaa;
    box-shadow: 0px 5px 5px #aaa;
}

.content3 {
    width:33%;
    float:left;
    text-align:center;
}

.content3 p {
    min-height:110px;
}

.content3 h1 {
    color:#fff;
    font-size:30px;
    position:absolute;
    top:90px;
    width:95%;
    text-align:center;
}

.innercontent {
    padding:10px;
    position:relative;
}

.content-col-7 {
    width:60%;
    float:left;
}

.content-col-3 {
    width:40%;
    float:left;
}

#Content .contactinfo li {
    float:none;
    width:100%;
    padding:5px 0px;
    background:none;
}

.contact_icon img {
    vertical-align:middle;
    padding-right:10px;
}

#tocontact {
    padding:20px;
    border: 1px solid #D3D3D3;
    float:left;
}

#tocontact:hover {
    background-color: #f1f1f1;
}

.head {
    background-color: #f1f1f1;
    border-top: 1px solid #d3d3d3;
    padding: 20px 0px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase;
}

h3 {
    font-size:34px;
}

h3.sectionhead {
    font-size:15px;
    padding-bottom:3px;
}

.typo {
    margin-top:45px;
    float:right;
    color: #017575;
    font-size: 34px;
    font-style: italic;
}

.contactrow {
    margin-bottom:20px;

}

input, textarea, select {
    height: 31px;
    padding: 3px 7px;
    border: 1px solid #a6a6a6;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

textarea {
    height:150px;
}

.label {
    font-weight:bold;
    padding-bottom:5px;
}

.spacing2 {
    margin-bottom:20px;
}

.button {
    background-color:#017575;
    color:#fff;
    font-weight:bold;
    padding:5px 30px;
    cursor:pointer;
}

.newsstart {
    padding-right:70px;
}

.newsbox {
    margin-bottom:40px;
}

.newsstart .newsbox p {
    margin-bottom:5px;

}

.newsstart .newsbox img {
    float:right;
}

#Footer {
    background-color:#017575;
    width:100%;
    height:40px;
    line-height:40px;
    margin-top:20px;
}

#Footer ul {
    float:left;
}

#Footer .seperator {
    color:#fff;
}

.footerinfo {
    float:right;
    color:#fff;
    font-size:12px;
}

#Gallery .thumb {
    float:left;
    background-color:#f1f1f1;
    padding:15px;
    margin:3px;
}

#map {
    height: 312px;
    margin-right:20px;
}

.contactmap {
    margin-top:20px;
    margin-right:0px;
}

label {
    font-weight: bold;
    display: inline-block;
    width: 150px;
    vertical-align: top;
}

.loginForm {
    margin-bottom:20px;
}

.loginForm label {
    width:100%;
    margin-bottom:10px;
}

.loginForm input {
    margin-top:5px;
}

.loginForm input[type="submit"] {
    background-color: #017575;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 30px;
    width:auto;
}

#Contactform input,  #Contactform textarea, #Contactform select{
    width:65%;
}

#Contactform .contactrow.checkbox input  {
    width:20px;
    vertical-align: middle;
}

.contactrow.checkbox label {
    font-weight: normal;
    width:80%;
    vertical-align: middle;
    line-height: 18px;
    margin-top:10px;
}

#Contactform input.submit {
    width:auto;
    padding:3px 10px;
}

.red {
    color:red;
}

.inputerror {
    border: 1px solid red;
}

#ContactLeft {
    float:left;
    width:60%;
}

#ContactRight {
    float:left;
    width:39%;
    margin-left:1%;
}

.loginLegend, .post-info {
    display:none;
}